* {
  margin: 0;
  padding: 0;
}
#root {
  height: 100%;
}
div {
  overflow: hidden;
}
body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica,
    Arial, sans-serif;
  height: 100vh;
  margin: 0;
  padding: 0;
  user-select: none; /* supported by Chrome and Opera */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
}
.MuiBox-root {
  padding: 0 !important;
}
.fileList {
  overflow-y: auto;
  max-height: 131px;
  height: 131px;
}
.gridItem {
  padding-top: 0 !important;
}

.no-document {
  height: inherit;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.textWrap {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.MuiTabs-flexContainer {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}
.w-100 {
  height: 100%;
}
.table-container {
  overflow-y: scroll;
  height: calc(50vh - 97px);
  background-color: #fff;
}
.navbar-image {
  width: 20px;
  height: 20px;
}
.pitImage {
  background: url("./assets/images/Pit.png") no-repeat center center;
}
.cordinateImage {
  background: url("./assets/images/Cordinate.png") no-repeat center center;
}
.roadImage {
  background: url("./assets/images/Road.png") no-repeat center center;
}
.dumpImage {
  background: url("./assets/images/Dump.png") no-repeat center center;
}
.middlePanelImage {
  position: relative;
  background-size: cover;
  height: 60px;
  width: 90px;
}

.headerImage {
  /* background: url("./assets/images/1.png") no-repeat center center;
  background-size: cover; */
  height: 50px;
  width: 50px;
}
.secondLeftPanelImage {
  width: 80%;
}
.secondLeftInnerContainer {
  text-align: center;
  font-weight: bold;
  padding: 10px;
  white-space: nowrap;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.MuiGrid-container {
  margin-top: 0px !important;
}
.MuiTabPanel-root {
  padding: 0px !important;
}
.table-header {
  white-space: nowrap;
}
.table-cell {
  padding: 6px 6px !important;
  text-align: center !important;
}
.p1 {
  padding: 5px;
}
.p2 {
  padding: 10px;
}
.p3 {
  padding: 15px;
}
.p4 {
  padding: 20px;
}
.p5 {
  padding: 25px;
}
.p6 {
  padding: 30px;
}
.p7 {
  padding: 35px;
}
.p8 {
  padding: 40px;
}
.p9 {
  padding: 45px;
}
.p10 {
  padding: 50 px;
}
.p3_table_container {
  height: 100%;
  margin: 0px 15px 15px;
}
.p3_table_header {
  color: #2596be;
  text-align: center;
  margin: 10px 0px;
}
.table_body {
  width: auto;
  height: auto;
  overflow-y: scroll;
}
.table_btn {
  margin: 10px;
  float: right;
}
.modalInput {
  width: 340px;
  margin: 5px 20px 5px 5px;
}
.addModelBtn {
  float: right;
  margin-right: 25px;
}
.body_style {
  height: 400px;
  overflow-y: scroll;
  padding: 0px 40px 0px 15px;
}
.body_style4 {
  height: 400px;
  overflow: hidden;
  padding: 0px 15px;
}
.modalInput4 {
  width: 340px;
  margin: 5px 0px 5px 5px;
}
.modal_title {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  padding-left: 5px;
}

.activeTab {
  background-color: #aed3ff !important;
}

.secondtable {
  /* width: "100%"; */
  /* height: 200px; */
  width: inherit;
  border-collapse: collapse;
}

.secondth {
  width: "100%";
  border-bottom: 1px solid black;
  border: 2px solid black;
}

.secondtd {
  width: "100%";
  text-align: center;
  border: 2px solid black;
}
.inputCell {
  width: "100%";
}

.disabledLabel {
  opacity: 0.5;
  color: rgb(201, 199, 199);
}
.swal-button--confirm {
  background-color: #0da4eb;
  color: white;
}

.page3 {
  padding: 100px;
}
.seperator {
  outline: 3px solid grey !important;
}

.imageContainer {
  display: inline-block;
  text-align: center;
  margin: 10px;
}
/* .swal-button {
  padding: 7px 19px;
  border-radius: 2px;
  background-color: #4962b3;
  font-size: 12px;
  border: 1px solid #3e549a;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3);
} */
